
ThreatFactor NSIA - Feature #228

Add Definitions Triggered to Scan Finding Log Messages

10/25/2010 11:01 AM - Luke Murphey

Status: Closed Start date: 10/30/2010

Priority: Normal Due date: 10/30/2010

Assignee: Luke Murphey % Done: 100%

Category: Log Management Estimated time: 2.00 hours

Target version: 1.0.1   

Description

History

#1 - 10/25/2010 11:06 AM - Luke Murphey

- Target version changed from 1.0 (Release) to 1.0.1

#2 - 10/26/2010 01:00 AM - Luke Murphey

- Assignee set to Luke Murphey

#3 - 10/26/2010 01:20 AM - Luke Murphey

- Due date set to 10/30/2010

- Start date changed from 10/25/2010 to 10/30/2010

- Estimated time set to 2.00 h

#4 - 10/30/2010 02:50 PM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100

Implemented in r963.

#5 - 11/01/2010 11:54 PM - Luke Murphey

- Category set to Log Management
